Get the active tariff plan for the given organization

Retrieve detailed information about the currently assigned tariff_plan of the given organisation. It can either be accessed for the own organisation or a direct child organisation. The applied_price field is calculated using the currently active SIM cards for the month.

Authentication

AuthorizationBearer

An auth_token should be provided to authenticate a session.

To obtain an auth_token, see the /api/v1/authenticate POST request.

Path parameters

org_id_or_mystringRequired

Response

Success
organisation_iddouble
start_datestring
expiry_datestring

the end date of the tariff_plan, or null if it is open end

sim_activated_ratedouble
sim_activated_idle_ratedouble
sim_suspended_ratedouble
sim_suspended_active_ratedouble
sim_activated_amountdouble
the number of activated SIMs this month
applied_priceobject

the fees that apply for the current month according to the number of activated SIMs. calculation follows volume pricing at the moment, but may be changed at any time. the resulting price is the sum of each price line times the given volume. if it is a scaled price, the rate object contains a scale_start field, otherwise it is fixed.

tariff_planobject
tariff_plan_runtimeobject
activeboolean
applied_ratedouble
iddouble
service_levelobject

The default service level of a tariff plan. Possible values can be fetched with GET /api/v1/service_level.

workspaces_enabledboolean
Determines if the organization is allowed to use the Workspace feature. Returns the global value from the tariff plan, unless this value is overridden on the organization level. If it's set, the value configured on the organization level always takes priority.

Errors

404
Not Found Error